export const copyleftLicenses = [
    "AGPL-1.0-only",
    "AGPL-1.0-or-later",
    "AGPL-3.0-only",
    "AGPL-3.0-or-later",
    "BSD-Protection",
    "CC-BY-NC-SA-1.0",
    "CC-BY-NC-SA-2.0",
    "CC-BY-NC-SA-2.5",
    "CC-BY-NC-SA-3.0",
    "CC-BY-NC-SA-4.0",
    "CC-BY-SA-1.0",
    "CC-BY-SA-2.0",
    "CC-BY-SA-2.5",
    "CC-BY-SA-3.0",
    "CC-BY-SA-4.0",
    "CDDL-1.0",
    "CDDL-1.1",
    "CPAL-1.0",
    "CPL-1.0",
    "EPL-2.0",
    "ErlPL-1.1",
    "GPL-2.0-only",
    "GPL-2.0-or-later",
    "GPL-3.0-only",
    "GPL-3.0-or-later",
    "IPL-1.0",
    "LGPL-2.0-only",
    "LGPL-2.0-or-later",
    "LGPL-2.1-only",
    "LGPL-2.1-or-later",
    "LGPL-3.0-only",
    "LGPL-3.0-or-later",
    "MPL-1.0",
    "MPL-1.1",
    "MPL-2.0",
    "MS-RL",
    "NPOSL-3.0",
    "ODbL-1.0",
    "OSL-1.0",
    "OSL-1.1",
    "OSL-2.0",
    "OSL-2.1",
    "OSL-3.0",
    "Parity-6.0.0",
    "QPL-1.0",
    "RPL-1.1",
    "RPL-1.5",
    "SPL-1.0",
    "Sleepycat"
  ]
